package com.fjs.scenic.dto;

import java.util.Date;
import java.util.List;

import com.fjs.scenic.entity.order.PlayMan;

public class OrderDetailModel {

    private Integer id;

    private String orderNo;

    private Date payTime;

    private Date playTime;
    
    private Date orderTime;

    private String status;

    private String buyPhone;

    private Integer num;

    private Integer totelPrice;

    private String goodsName;

    private Integer price;

    private String scenicName;

    private String addr;

    private String distOrderNo;
    
    private String parkingTime;
    
    private String qrcode;

    private List<PlayMan> playManList;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getQrcode() {
		return qrcode;
	}

	public void setQrcode(String qrcode) {
		this.qrcode = qrcode;
	}

	public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public Date getPayTime() {
        return payTime;
    }

    public void setPayTime(Date payTime) {
        this.payTime = payTime;
    }

    public Date getPlayTime() {
        return playTime;
    }

    public void setPlayTime(Date playTime) {
        this.playTime = playTime;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getBuyPhone() {
        return buyPhone;
    }

    public void setBuyPhone(String buyPhone) {
        this.buyPhone = buyPhone;
    }

    public Integer getNum() {
        return num;
    }

    public void setNum(Integer num) {
        this.num = num;
    }

    public Date getOrderTime() {
		return orderTime;
	}

	public void setOrderTime(Date orderTime) {
		this.orderTime = orderTime;
	}

	public Integer getTotelPrice() {
        return totelPrice;
    }

    public void setTotelPrice(Integer totelPrice) {
        this.totelPrice = totelPrice;
    }

    public String getGoodsName() {
        return goodsName;
    }

    public void setGoodsName(String goodsName) {
        this.goodsName = goodsName;
    }

    public Integer getPrice() {
        return price;
    }

    public void setPrice(Integer price) {
        this.price = price;
    }

    public String getScenicName() {
        return scenicName;
    }

    public void setScenicName(String scenicName) {
        this.scenicName = scenicName;
    }

    public String getAddr() {
        return addr;
    }

    public void setAddr(String addr) {
        this.addr = addr;
    }

    public List<PlayMan> getPlayManList() {
        return playManList;
    }

    public void setPlayManList(List<PlayMan> playManList) {
        this.playManList = playManList;
    }

    public String getDistOrderNo() {
        return distOrderNo;
    }

    public void setDistOrderNo(String distOrderNo) {
        this.distOrderNo = distOrderNo;
    }

	public String getParkingTime() {
		return parkingTime;
	}

	public void setParkingTime(String parkingTime) {
		this.parkingTime = parkingTime;
	}
}
